summaryrefslogtreecommitdiffstats
path: root/source/tcl
diff options
context:
space:
mode:
Diffstat (limited to 'source/tcl')
-rwxr-xr-xsource/tcl/tk/tk.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/tcl/tk/tk.SlackBuild b/source/tcl/tk/tk.SlackBuild
index 239f6888e..f2397f1f5 100755
--- a/source/tcl/tk/tk.SlackBuild
+++ b/source/tcl/tk/tk.SlackBuild
@@ -23,7 +23,7 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=tk
-VERSION=${VERSION:-8.6.11}
+VERSION=${VERSION:-8.6.11.1}
# See also version number 8.6 in the symlinks below...)
BUILD=${BUILD:-1}
@@ -70,9 +70,9 @@ PKG=$TMP/package-tk
rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
-rm -rf tk8.6.9 tk$VERSION
+rm -rf tk8.6.11 tk$VERSION
tar xvf $CWD/tk$VERSION-src.tar.?z || exit 1
-cd tk$VERSION || cd tk8.6.9 || exit 1
+cd tk$VERSION || cd tk8.6.11 || exit 1
sed -i -e "s#^TK_LIBRARY='\$(prefix)/lib/#TK_LIBRARY='\$(libdir)/#" \
unix/configure